none
Développment d'un outil sous avec vb express sous XP / publication pour windows 2000 RRS feed

  • Question

  • Bonjour !

    je suis actuellement en stage (il se termine aujourd'hui) et j'ai développé un outil qui utilise un .mdb et le pack printform.

    Ce matin au moment de la publication, j'ai essyé de faire fonctionner l'outil sur un ordinateur ayant Windows 2000 mais g eu un message d'erreur au moment de l'exécution

     

    "Le fournisseur OleDb de données .Net Framework requiert Microsoft Data Access Components (MDAC) 2.6 ou version ultérieure. La version 2.53.6307.0 est actuellment installé."

    Que dois-je faire pour que l'outil fonctionne sous windows 2000 et sous windows XP  ?

    J'ai le même genre de soucis avec l'assembly 'Microsoft.VisualBasic.PowerPacks.Printing.PrintForm"

     

    Merci d'avance pour vos réponses !

     Noémie

    vendredi 4 avril 2008 13:56

Toutes les réponses